<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Filtered Teaser List</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filter</target>
            </trans-unit>
            <trans-unit id="properties.title" xml:space="preserve">
                <target>Titel</target>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>Konfiguration</target>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Artikel-Typ</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Vorgefilterte Regionen</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Vorgefilterte Themen</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Vorgefilterte Tags</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Vorgefilterte Eigenschaften</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Vorgefilterte Kategorien</target>
            </trans-unit>
            <trans-unit id="properties.awards" xml:space="preserve">
                <target>Auszeichnungen</target>
            </trans-unit>

            <trans-unit id="properties.listTarget" xml:space="preserve">
                <target>Linkziel</target>
            </trans-unit>
            <trans-unit id="properties.listTarget.ui.help.message" xml:space="preserve">
                <target>Auf der Zielseite muss eine Liste von dem entsprechenden Typ gepflegt sein</target>
            </trans-unit>

            <trans-unit id="properties.teaserStyle" xml:space="preserve">
                <target>Teaser-Darstellung</target>
            </trans-unit>
            <trans-unit id="properties.teaserStyle.selectBoxEditor.values.stacked" xml:space="preserve">
                <target>Standard</target>
            </trans-unit>
            <trans-unit id="properties.teaserStyle.selectBoxEditor.values.poster" xml:space="preserve">
                <target>Poster</target>
            </trans-unit>

            <trans-unit id="properties.hideShowAll" xml:space="preserve">
                <target>"Alle anzeigen" ausblenden</target>
            </trans-unit>
        </body>
    </file>
</xliff>
